parameters:
    locale: en_EN
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: adsGSADFHJGhghjdsgf7272hushd

    rest_auth_wsse_lifetime: 32000
    rest_auth_secured_against_replay_attack: false

    #sso_tools_user_identifier.client_url: "http://ls-sso-idp.local/service/"
    sso_tools_user_identifier.client_url: "http://sso-idp.dh.test.life-style.de/service/"

    tools_ciphering.mcrypt_additional_key: "8h79bdsfhoi#hh2jop&9941KWe8Heznsd$jdfsd$0j*df#Fsddf234809jbhsdf3#dsf5768Vboubsdfgui!hjsdffsd?sdfsdfsdfsdf43brfa"

    database_readwrite_connection: "Backend"

    database_readwrite_driver: pdo_mysql
    database_readwrite_host: 172.17.0.1
    database_readwrite_port: 3306
    database_readwrite_name: ls-sso-uws
    database_readwrite_user: root
    database_readwrite_password: pfad#1

    #webservice backend database
    database_backend_driver: pdo_mysql
    database_backend_host: 172.17.0.1
    database_backend_port: 3306
    database_backend_name: ls-sso-uws
    database_backend_user: root
    database_backend_password: pfad#1

    #service provider database
    database_sp_driver: pdo_mysql
    database_sp_host: 172.17.0.1
    database_sp_port: 3306
    database_sp_name: ls-sso-uws
    database_sp_user: root
    database_sp_password: pfad#1

    #sso webservice database
    database_webservice_driver: pdo_mysql
    database_webservice_host: 172.17.0.1
    database_webservice_port: 3306
    database_webservice_name: ls-sso-uws
    database_webservice_user: root
    database_webservice_password: pfad#1

    database_webservice_readonly: false

    #sp session database
    database_spsession_dsn: mysql:host=172.17.0.1;dbname=ls-sso-uws
    database_spsession_user: root
    database_spsession_password: pfad#1

    twig.config:
        debug: true

    enable_application_access_control: false
    password_history_size: 50
